LinuxQuestions.org
View the Most Wanted LQ Wiki articles.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Distributions > Slackware
User Name
Password
Slackware This Forum is for the discussion of Slackware Linux.

Notices

Reply
 
LinkBack Search this Thread
Old 02-26-2011, 08:45 PM   #1
michaelinux
Member
 
Registered: Apr 2009
Location: El Salvador
Distribution: Slackware -current
Posts: 166

Rep: Reputation: 17
Syncing Slackware with current using kde 4.6 ?


Hello, I've installed alienBob kde 4.6 packages for current, i haven't had any problem with them, kde 4.6 works perfectly, now i was wondering if there will no problem trying to "update" current with kde 4.6 installed, i mean the current development tree has kde 4.5.5 wouldn't there be a problem? also with the new packages being upgraded.
I hope you can help me.
MANY THANKS!!

OK, thanks guys i have upgraded and everything is fine. i guess i was just being paranoid xD

Last edited by michaelinux; 02-27-2011 at 07:33 PM. Reason: solved
 
Old 02-26-2011, 10:25 PM   #2
escaflown
Member
 
Registered: Apr 2009
Location: Canada
Distribution: Slackware
Posts: 235

Rep: Reputation: 30
Just add Eric's KDE packages to slackpkg blacklist. Something like this should do it:

Code:
ls -1 /var/log/packages/*alien | rev | cut -d- -f4- | rev | cut -d/ -f5- >> /etc/slackpkg/blacklist
 
Old 02-27-2011, 04:21 PM   #3
michaelinux
Member
 
Registered: Apr 2009
Location: El Salvador
Distribution: Slackware -current
Posts: 166

Original Poster
Rep: Reputation: 17
Quote:
Originally Posted by escaflown View Post
Just add Eric's KDE packages to slackpkg blacklist. Something like this should do it:

Code:
ls -1 /var/log/packages/*alien | rev | cut -d- -f4- | rev | cut -d/ -f5- >> /etc/slackpkg/blacklist
Thanks for the answer, i still have doubts about other packages being upgraded not specifically Eric's but others that KDE may need.
well maybe i'm getting too worried about all this, sorry
 
Old 02-27-2011, 04:42 PM   #4
TSquaredF
Member
 
Registered: Dec 2005
Location: "The South Coast of Texas"
Distribution: Slackware64-current
Posts: 488
Blog Entries: 1

Rep: Reputation: 55
There aren't any "others that KDE may need", are there? If any of the slackware packages are upgraded to the point that Eric's packages need to be recompiled, he will probably do that, as he did to a few packages recently (see his blog). Otherwise, you can do it.
Regards,
Bill
 
  


Reply

Tags
alien, kde, package, slackwarecurrent


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
Two kde sessions in slackware-current olego Slackware 11 02-04-2010 05:55 AM
KDE 4.3.2 on Slackware-Current willysr Slackware 83 11-23-2009 04:57 PM
KDE 4.3.2 is available on Slackware-current Didier Spaier Slackware 3 10-23-2009 07:04 AM
kde 3.5.1 in Slackware/current BCarey Slackware 2 02-26-2006 06:57 PM
kde on slackware current masand Linux - Software 3 02-13-2005 06:26 AM


All times are GMT -5. The time now is 05:21 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration